body { font: normal 10pt/16pt Verdana, Arial, Helvetica, sans-serif; line-height:130%; color: black;
 /*background:#585b5f url('../img/bodybackground.jpg') no-repeat top center;*/
 background-color:#ffffff;
 background-image:url("../img/bodybackground.jpg");
 background-repeat:repeat-y;
 background-attachment:scroll;/*fixed*/
 background-position:top center;
 margin: 0px; padding: 0px;
}

html>body 

/* hyperlink - anchor tag styles */
a							{ color: black; text-decoration: none; font-weight: bold; }
a:link, a:visited 			{ color: black; text-decoration: none; font-weight: bold; }
a:hover 					{ text-decoration: underline; }

td { font: normal 10pt/16pt Arial, Helvetica, sans-serif; color: black;
 margin: 0px; padding: 0px;
}

th { font: normal 10pt/16pt Arial, Helvetica, sans-serif; color: black;
 margin: 0px; padding: 0px;
}

#pageContainer { width: 700px; height: auto;
 text-align:left;
 margin-left:0px; /* was 2px; */
 }

#mainPageAreaHome { background-image: url(../img/ClintonHomeTopBackground.jpg);
 background-position: top right;
 background-repeat: no-repeat;
 /* height: ?? */
 min-height: 548px;
 width: 700px;
 margin: 0px 0px 0px 0px; }

#mainPageAreaAbout { background-image: url(../img/ClintonAboutTopBackgroundFW.jpg);
 background-position: top center;
 background-repeat: no-repeat;
 /*background-attachment: fixed;*/
 /* height: ?? */
 min-height: 548px;
 width: 700px;
 margin: 0px 0px 0px 0px; }

#mainPageAreaGigs { background-image: url(../img/ClintonGigsTopBackgroundFW.jpg);
 background-position: top center;
 background-repeat: no-repeat;
 /*background-attachment: fixed;*/
 /* height: ?? */
 min-height: 548px;
 width: 700px;
 margin: 0px 0px 0px 0px; }

#mainPageAreaSonglist { background-image: url(../img/ClintonSongListTopBackgroundFW.jpg);
 background-position: top center;
 background-repeat: no-repeat;
 /*background-attachment: fixed;*/
 /* height: ?? */
 min-height: 548px;
 width: 700px;
 margin: 0px 0px 0px 0px; }

#mainPageAreaContact { background-image: url(../img/ClintonContactTopBackgroundFW.jpg);
 background-position: top center;
 background-repeat: no-repeat;
 /*background-attachment: fixed;*/
 /* height: ?? */
 min-height: 548px;
 width: 700px;
 margin: 0px 0px 0px 0px; }

#header { background-image: url(../img/ClintonHuttonLogo.jpg);
 background-position: top left;
 background-repeat: no-repeat;
 width: 700px;
 height: 130px;
 margin: 0px 0px 0px 0px; }

#headerMenu { align: left;
 width: 529px;
 /*height: 130px;*/
 float: left;
 margin: 64px 0px 0px 10px;
 padding: 5px 0px 5px 0px;
 border-width: 3px 0px 3px 0px;
 border-style: solid;
 border-colour: black;
 font: bold 15pt Arial, Helvetica, sans-serif; }

#headerMenu a {font-weight: bold; color: black; text-decoration: none; }
#headerMenu a:hover { color: grey; }

#headerIcons { align: right;
 width: 40px/*151px*/;
 height: 130px;
 margin: 0px 0px 0px 0px;
 padding: 10px 10px 10px 10px;
 float: right; }

#mainContent { /*position: relative;*/ width: 700px;
 height: auto;
 margin: 0px 0px 0px 0px;
 /*background-color:#ffffff; #fafafa; #b4a897;*/
 /*border-bottom: thin solid #C07442;*/
 }


#contentArea { /*float: right;*/ width: 430px; margin: 0px; padding: 10px; text-align: left;
 }

#contentAreaCentred { width: 430px; margin: 0px; padding: 10px; text-align: center;}

#contentAreaScrolling {width: 430px; margin: 0px; padding: 0px; scrolling: auto; }

html>body #contentArea { width: 430px; }

#homeContentArea { width: 330px;
 margin: 250px 0px 0px 10px;
 }

html>body #homeContentArea { width: 330px; }

#contentArea h1 {
	color: black;/*#C07442;*/
	font-weight: bold;
	font-size: 130%;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 100%;
}

#contentArea h2 {
	color: black;/*#C07442;
	font-family: "Comic Sans MS", MarkerFelt-Thin, sans-serif;*/
	font-weight: bold;
	/*font-style: italic;*/
	font-size: 115%;
	margin-bottom: .5em;
}

#contentArea h3 {
	color: black;/*#C07442;
	font-family: "Comic Sans MS", MarkerFelt-Thin, sans-serif;*/
	font-weight: bold;
	/*font-style: italic;*/
	font-size: 100%;
	margin-bottom: 10px;
}

#footer {
	width: 700px;
	height: 50px;
	text-align: right;
	clear: both;
 }
a.footer { font-weight: bold; color: black; }


hr {
  border-bottom: 4px;
  background-color: #000000;
  width: 98%;
}


hr.leftrule {
  width:60%;
  /*background-image: url("../img/hr.png");
  background-repeat: no-repeat;*/  /*repeat-x*/
 }

hr.menu {
	margin: 0px;
}

thead th{
	text-align: left;
	font-weight: bold;
	font-size: 12pt;
	padding-bottom: 10px;
}

.indented { margin-left: 50px; }

.infoFieldset { clear: left; /*margin-bottom: 10px;*/ width: 400px; }
.infoFieldLabel { float: left; width: 160px; height: auto; text-align: right; font-weight: bold; padding: 10px; }
.infoField { padding: 10px; }

.aForm  { /*border: 1px solid #C07442;*/ width: 430px; }
.aFormFieldset { clear: left; /*margin-bottom: 10px;*/ width: 430px; }
.aFormLabel {float: left; width: 100px; height: auto; text-align: right; font-weight: bold; padding: 4px; }
.aFormField { padding: 4px; }

.aFormField textarea { width: 300px; height: 120px; overflow: auto; border: 1px solid #003672; padding: 3px;/*#C07442*/
 scrollbar-3dlight-color: #D5E6FF; scrollbar-arrow-color: #D5E6FF;/*#FFE6D5*/
 scrollbar-base-color: #4274C0; scrollbar-darkshadow-color: #4274C0;/*#C07442*/
 scrollbar-face-color: #80B3FF;/*#FFB380*/
  scrollbar-highlight-color: #D5E6FF;/*#FFE6D5*/
 scrollbar-shadow-color: #4274C0;/*#C07442*/
  scrollbar-track-color: #AABBFF;/*#FFCCAA*/
 font-family: Arial, Helvetica, sans-serif; font-size: 10pt;
 }
 
 .txtMed { width: 220px; height:20px; border: 1px solid #003672; }/*C07442*/
 
 .submit input
{
color: #000000;
background: #AAAAAA;
border: 1px outset #003672;; /*#FFCCAA #d7b9c9;*/
} 

.profile { width: 770px; height: auto; /*min-height: 270px;*/ clear: both; background-color: #ffe6d5; margin-bottom: 20px; }
.profilephoto { width: 160px; float: left; text-align: center; vertical-align: middle; padding: 5px; margin-top: 20px; }
.profiletext { width: 580px; float: right; vertical-align: middle; padding: 5px; }
.profilephotoname { color: #C07442; font-weight: bold; }
html>body .profile { min-height: 245px; }

ul { list-style-type: none; padding: 0px 0px 0px 5px; margin: 0; } /*list-style-image: url("../img/starbullet.png");*/
li { /*background-image: url(../img/starbullet.png);
 background-repeat: no-repeat;
 background-position: 0 .4em;*/
 padding-left: 15px;
 margin-bottom: 7px;
 }


/* font styles */
.text-mid 					{ font: normal 10pt/18px Arial, Helvetica, sans-serif; color: #666666; }
.text-col	 				{ color: #671B29; }

/* form stuff */
.button						{ background-color: #671B29; border: 1px solid #D9C6C9;
 height: 20px; width: auto;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: white;
 font-weight: bold;
 text-align: center;
 cursor: hand;
 vertical-align: middle;
 margin: 2px;}
a.button { color: white; width: 50px; padding-top: 2px; }
a.button:visited { color: white; }
a.button:active { color: #E0DB1F; }


/* FORM STYLES */

.formContainer {
  width: 430px;
	margin-left: auto;
	margin-right: auto;
}

.formContainer fieldset {
	padding: 5px 5px 15px 5px;
	border: 1px solid #0D353D;
}

.formContainer fieldset legend {
  color: #0D353D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
}

.formContainer input, .formContainer textarea, .formContainer select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.formContainer input, .formContainer textarea {
  width: 200px;
}

.formContainer input.small {
  width: 100px;
}

.break {
  clear: both;
}

.formContainer div.row {
  clear: both;
  padding-top: 5px;
}

.formContainer div.row span.label {
  float: left;
  width: 190px;
  text-align: right;
	line-height: 110%;
	padding-top: 2px;
}

.formContainer div.row span.field {
  float: right;
  width: 330px;
  text-align: left;
}

.formContainer .required {
  color: #CC0000;
	font-style: normal;
}

.formContainer .buttonRow {
  text-align: right;
	padding: 5px;
	clear: both;
}

.formContainer .buttonRow input {
background-color: #671B29; border: 1px solid #D9C6C9; height: 20px; width: 140px;
 font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 11pt;color: white; font-weight: bold; text-align: center;
 cursor: hand; vertical-align: middle;margin: 2px;
}

#content #submenu {
	font-size: 125%;
	color: black;/*#E0DB1F*/
	text-align: center;
	margin-bottom: 10px;
}

#content #submenu a {
  font-weight: bold;
}

.lg-white-bold {
 color: #ffffff;
 font-weight: bold;
 font-size: 125%;
 background-color: #671B29;
 }
 
 
/* MySpace, Facebook, YouTube and ReverbNation icon styles */

a#myspaceicon { background-image:url("../img/myspacemenu.gif"); background-repeat:no-repeat; background-position:top left;
 width:25px; height:24px; display:block; margin-left:5px; }
a#myspaceicon:hover { background-image:url("../img/myspacehovermenu.gif"); }

a#facebookicon { background-image:url("../img/facebookmenu.gif"); background-repeat:no-repeat; background-position:top left;
 width:25px; height:24px; display:block; margin-left:5px; }
a#facebookicon:hover { background-image:url("../img/facebookhovermenu.gif"); }

a#youtubeicon { background-image:url("../img/youtubemenu.gif"); background-repeat:no-repeat; background-position:top left;
 width:43px; height:24px; display:block; margin-left:5px; }
a#youtubeicon:hover { background-image:url("../img/youtubehovermenu.gif"); }

a#reverbnationicon { background-image:url("../img/reverbnationmenu.gif"); background-repeat:no-repeat; background-position:top left;
 width:35px; height:24px; display:block; margin-left:5px; }
a#reverbnationicon:hover { background-image:url("../img/reverbnationhovermenu.gif"); }


/* Menu styles */

#mainmenu {
width: 700px; float: left; margin-top:232px;
}

#menubar{
width: 100%;
padding: 0px;
}
 


